### Method

# Gtk ScrolledWindowset_child

#### Declaration [src]

    void
    gtk_scrolled_window_set_child (
      GtkScrolledWindow* scrolled_window,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `scrolled_window`.

If `child` does not implement the `GtkScrollable` interface, the scrolled window will add `child` to a `GtkViewport` instance and then add the viewport as its child widget.

Sets property | `Gtk.ScrolledWindow:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.